using System;
using System.Collections.ObjectModel;
using NinjaTrader.Cbi;

internal sealed class Delegate444 : MulticastDelegate
{
	public extern Collection<Order> Invoke(object object_0);

	public static Collection<Order> smethod_0(object object_0, Delegate444 delegate444_1)
	{
		return delegate444_1(object_0);
	}

	public extern Delegate444(object object_0, IntPtr intptr_0);

	static Delegate444()
	{
		Class10.smethod_13(typeof(Delegate444).TypeHandle);
	}

	internal static Delegate444 delegate444_0;
}
